using Model;
namespace Linaris;

public partial class AlbumPage : ContentPage
{
	private Album album;

	public Album Album
	{
		get => album;
		set
		{
			album = value;
		}
	}

    public AlbumPage(Album a)
	{
		InitializeComponent();
        album = a;
        BindingContext = album;
	}
}